set(spm_KERNEL_HEX_NAME zephyr.hex)
set(spm_ZEPHYR_BINARY_DIR C:/Users/Beril/Desktop/projects_nrf_munevo/4520.simple_spi_test_nrf9160/build_nrf9160dk_nrf9160ns/spm/zephyr)
set(spm_KERNEL_ELF_NAME zephyr.elf)
list(APPEND spm_BUILD_BYPRODUCTS C:/Users/Beril/Desktop/projects_nrf_munevo/4520.simple_spi_test_nrf9160/build_nrf9160dk_nrf9160ns/spm/zephyr/zephyr.hex)
list(APPEND spm_BUILD_BYPRODUCTS C:/Users/Beril/Desktop/projects_nrf_munevo/4520.simple_spi_test_nrf9160/build_nrf9160dk_nrf9160ns/spm/zephyr/zephyr.elf)
list(APPEND spm_BUILD_BYPRODUCTS
    C:/Users/Beril/Desktop/projects_nrf_munevo/4520.simple_spi_test_nrf9160/build_nrf9160dk_nrf9160ns/spm/libspmsecureentries.a)
